{
  "headers": [
    {
      "source": "/(.*)",
      "headers": [
        {
          "key": "Cross-Origin-Opener-Policy",
          "value": "same-origin"
        },
        {
          "key": "Cross-Origin-Embedder-Policy",
          "value": "require-corp"
        },
        {
          "key": "Accept-Encoding",
          "value": "deflate, br;q=1.0, gzip;q=0.8, *;q=0.5"
        }
      ]
    }
  ]
}
